@charset "utf-8";
/* CSS Document */
.team-name span {
    position: absolute;
    right: 20px;
    margin-top: -55px;
    color: #82207E;
}

.xs-descr {
        padding: 20px 15px 13px;
}

.detailed-right .btn {
font-size: 12px;
        padding: 10px 15px;
}

@media (min-width: 768px) {
.detailed-right .btn {
font-size: 12px;
}
}


@media (min-width: 1200px) {
.detailed-right .btn {
font-size: 14px;
            padding: 10px 25px;
}
}
a.cartLink {

     background: url(/_assets/img/Empty_Shopping_Cart.png) 0 0 no-repeat;

     width: 100%;

     height: 150px;

     vertical-align:middle;

     display:-moz-inline-block; /* for Firefox */

     display:-moz-inline-box; /* for Firefox */

     display:inline-block;

     text-indent: -9999px; /* hides the text */

}